<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener Driver Management Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerManageDrivers.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to create, delete and configure devices that are
        used to represent the OPC servers that connect to Wiener hardware.</p>
      <p>The devices are not essential for the communication with the hardware,
        but by creating and configuring the OPC addressing, you can access
        OPC items at the server level in the Wiener OPC servers.</p>
      <p>For Wiener Marathon OPC servers, this enables the viewing of the current
        up-time of the server. For Wiener KVASER OPC servers, you can see the
        time of the last driver error and get access to a series of cache words
        in the OPC server.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The panel is divided into three parts - Creating, Configuring
          addressing and Deleting.</p>
        <p>To create a new server device, choose the driver number with which
          you connect to the server. Then choose if this is a Wiener KVASER OPC
          server or not. If you want the connection to the server OPC items,
          you should make sure that the &quot;Default Addressing&quot; check box is checked.
          When this is done, you press &quot;Create&quot; to create the actual device in
          PVSS.</p>
        <p>If you need to (re-)configure the addressing of the server devices,
          you can use the middle section of the panel. From here you can choose
          the driver to operate on by selecting its number. Then you can choose
          to either &quot;Set Defaults&quot; or &quot;No Hardware Connection&quot;. Pressing &quot;Configure&quot;
          will then apply these settings to the device. Alternatively, you can
          press the &quot;Modify...&quot; button and configure the addressing by hand.</p>
        <p>To delete a server device, use the bottom section of the panel. Choose
          the driver number that corresponds to the server device you want to
          delete, then press &quot;Delete&quot;.</p></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="480" height="429" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerManageDrivers.JPG" alt="Panel screenshot" width="474" height="423" style="width: 474px; height: 423px;"></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>None</td>
      <td><p><br>
        </p>
      </td>
      <td>&nbsp;</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
